<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="@color/text_button"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/ll_common_back"
        android:layout_width="50dp"
        android:layout_height="match_parent"
        android:gravity="center">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/fanhui" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_common_title"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@android:color/white"
        android:textSize="18dp"
        tools:text="标题" />


    <View
        android:id="@+id/view_common_span"
        android:layout_width="50dp"
        android:layout_height="match_parent" />

    <TextView
        android:id="@+id/tv_common_finish"
        android:layout_width="50dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="完成"
        android:textColor="@color/white"
        android:textSize="18dp" />

    <LinearLayout
        android:id="@+id/ll_common_more"
        android:layout_width="50dp"
        android:layout_height="match_parent"
        android:gravity="center">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/gengduo" />

    </LinearLayout>


</LinearLayout>
